Subject: Re: Binders - damaged
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 27 Mar 2018 16:16:08 -0400 (EDT)

Mike,
 
I'm sorry that those were damaged.  I can contact Avery.  Would you like a credit or replacement?  Have you checked the rest of the binders to see if there are anymore damages?
 
Thanks,

 
Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, March 27, 2018 4:01pm
To: [email-masked]
Subject: Re: Binders - damaged

Hello Nick.
We received our shipment yesterday. We did have damage to a total of 10 boxes on a few pallets. I have attached pics showing some of the damaged boxes. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [ [email-masked] ]( mailto:[email-masked] )
Sent: Thursday, March 15, 2018 12:14 PM
To: [ Michael B ]( mailto:[email-masked] )
Subject: RE: Binders needed
Just spoke to Amber and we'll get this order processed.

Hope you're doing well- speak to you soon.
 
Best,
 
Nick Pappalardo
[ www.BulkOfficeSupply.com ]( http://www.BulkOfficeSupply.com )
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, March 15, 2018 11:59am
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders needed

Hello Nick.
Please order us 5004 of the 1/2" black Avery binders. Please call Amber for credit card.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355